<?php
$lang->kanban->common               = 'Kanban';
$lang->kanban->browse               = 'Browse';
$lang->kanban->browseArchivedTask   = 'Archived Tasks';
$lang->kanban->browseArchivedColumn = 'Archived Columns';
$lang->kanban->createRegion         = 'Create Region';
$lang->kanban->editRegion           = 'Edit Region';
$lang->kanban->sortRegion           = 'Sort Region';
$lang->kanban->deleteRegion         = 'Delete Region';
$lang->kanban->sortGroup            = 'Sort Group';
$lang->kanban->createLane           = 'Create Lane';
$lang->kanban->editLane             = 'Edit Lane';
$lang->kanban->sortLane             = 'Sort Lane';
$lang->kanban->deleteLane           = 'Delete Lane';
$lang->kanban->createColumn         = 'Create Column';
$lang->kanban->copyColumn           = 'Copy Column';
$lang->kanban->editColumn           = 'Edit Column';
$lang->kanban->splitColumn          = 'Split Column';
$lang->kanban->archiveColumn        = 'Archive Column';
$lang->kanban->restoreColumn        = 'Restore Column';
$lang->kanban->deleteColumn         = 'Delete Column';
$lang->kanban->sortItem             = 'Sort Task';
$lang->kanban->addItem              = 'Add Task';
$lang->kanban->restore              = 'Restore';
$lang->kanban->restoring            = 'Restoring';
$lang->kanban->archive              = 'Archive';
$lang->kanban->archiving            = 'Archiving';
$lang->kanban->createColumnOnLeft   = 'Create Column On The Left';
$lang->kanban->createColumnOnRight  = 'Create Column On The Right';
$lang->kanban->createTask           = 'Create Task';
$lang->kanban->columnStatus         = 'Column Task Status';
$lang->kanban->columnOrder          = 'Column Task Order';
$lang->kanban->browseDeleted        = 'Deleted Tasks';
$lang->kanban->fullScreen           = 'Full Screen';
$lang->kanban->WIP                  = 'WIP Limit';
$lang->kanban->limitExceeded        = 'WIP Limit Exceeded';
$lang->kanban->unlimited            = 'UnLimited';
$lang->kanban->before               = 'Before';
$lang->kanban->after                = 'After';
$lang->kanban->child                = 'Child';

$lang->kanban->archivedTask   = 'Archived Task';
$lang->kanban->archivedColumn = 'Archived Column';
$lang->kanban->defaultRegion  = 'Default Region';
$lang->kanban->defaultLane    = 'Default Lane';
$lang->kanban->deadline       = 'Deadline';

$lang->kanban->placeholder = new stdclass();
$lang->kanban->placeholder->inputColumnName = 'Input column name';
$lang->kanban->placeholder->inputTaskName   = 'Input task title';
$lang->kanban->placeholder->inputTaskDesc   = 'Input task description';
$lang->kanban->placeholder->inputLaneName   = 'Input lane name';

$lang->kanban->error = new stdclass();
$lang->kanban->error->limitError      = 'The total WIP limit of the parent column must be greater than or equal to the WIP limit of the child column';
$lang->kanban->error->childLimitError = "The child column's total WIP limit should be less than the parent column's WIP limit";

$lang->kanbanregion = new stdclass();
$lang->kanbanregion->common              = 'Kanban Region';
$lang->kanbanregion->name                = 'Region Name';
$lang->kanbanregion->order               = 'Region Order';
$lang->kanbanregion->confirmDelete       = 'Are you sure you want to delete this region?';
$lang->kanbanregion->confirmDeleteDetail = 'After deleting this region, all data in this region will be deleted.';

$lang->kanbanlane = new stdclass();
$lang->kanbanlane->common              = 'Lane';
$lang->kanbanlane->group               = 'Group';
$lang->kanbanlane->order               = 'Lane Order';
$lang->kanbanlane->name                = 'Lane Name';
$lang->kanbanlane->column              = 'Lane Column';
$lang->kanbanlane->otherlane           = 'Select the lane that shares the Kanban column';
$lang->kanbanlane->color               = 'Lane Color';
$lang->kanbanlane->confirmDelete       = 'Are you sure to delete this lane?';
$lang->kanbanlane->confirmDeleteDetail = 'After deleting this lane, all data in this lane will be deleted.';

$lang->kanbanlane->modeList['sameAsOther'] = 'Same as Other Lane';
$lang->kanbanlane->modeList['independent'] = 'Independent';

$lang->kanbancolumn = new stdclass();
$lang->kanbancolumn->common               = 'Kanban Column';
$lang->kanbancolumn->name                 = 'Column Name';
$lang->kanbancolumn->group                = 'Group';
$lang->kanbancolumn->order                = 'Column Order';
$lang->kanbancolumn->limit                = 'WIP';
$lang->kanbancolumn->color                = 'Column Color';
$lang->kanbancolumn->position             = 'Column Position';
$lang->kanbancolumn->copyItems            = 'Copy Items';
$lang->kanbancolumn->childName            = 'Child Name';
$lang->kanbancolumn->childColor           = 'Child Color';
$lang->kanbancolumn->archived             = 'Archive Status';
$lang->kanbancolumn->archivedBy           = 'Archived By';
$lang->kanbancolumn->archivedDate         = 'Archived Time';
$lang->kanbancolumn->confirmArchive       = 'Are you sure you want to archive this Kanban column';
$lang->kanbancolumn->confirmArchiveDetail = 'After archiving the Kanban column, the Kanban column and all tasks in the Kanban column will be hidden. You can view the archived Kanban column in Kanban settings.';
$lang->kanbancolumn->confirmRestore       = 'Are you sure you want to restore this Kanban column';
$lang->kanbancolumn->confirmRestoreDetail = 'After restoring the Kanban column, the Kanban column and all tasks in the Kanban column will be restored to the previous position at the same time.';
$lang->kanbancolumn->confirmDelete        = 'Are you sure you want to delete this Kanban column';
$lang->kanbancolumn->confirmDeleteDetail  = 'After deleting the Kanban column, all tasks in the Kanban column will be deleted.';

$lang->kanbanColumn->copyItemsStatus['1'] = 'Yes';
$lang->kanbanColumn->copyItemsStatus['0'] = 'No';
